/*test newfile*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {
  display: block;
}

audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1;
}

audio:not([controls]) {
  display: none;
}

[hidden] {
  display: none;
}

html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
}

button, input, select, textarea {
  font-family: sans-serif;
  color: #222;
}

body {
  margin: 0;
  font-size: 1em;
  line-height: 1.4;
  font-family: serif;
}

::-moz-selection {
  background: #efcede;
  color: #fff;
  text-shadow: none;
}

::selection {
  background: #efcede;
  color: #fff;
  text-shadow: none;
}

/* =============================================================================
   Css import
   ========================================================================== */
/* @override http://localhost/GLDF/test/css/font.css */
/* Generated by Font Squirrel (http://www.fontsquirrel.com) on February 24, 2012 08:47:45 AM America/New_York */
@font-face {
  font-family: "LiberationSerifRegular";
  src: url("LiberationSerif-Regular-webfont.eot");
  src: url("LiberationSerif-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("LiberationSerif-Regular-webfont.woff") format("woff"), url("LiberationSerif-Regular-webfont.ttf") format("truetype"), url("LiberationSerif-Regular-webfont.svg#LiberationSerifRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "LiberationSerifItalic";
  src: url("LiberationSerif-Italic-webfont.eot");
  src: url("LiberationSerif-Italic-webfont.eot?#iefix") format("embedded-opentype"), url("LiberationSerif-Italic-webfont.woff") format("woff"), url("LiberationSerif-Italic-webfont.ttf") format("truetype"), url("LiberationSerif-Italic-webfont.svg#LiberationSerifItalic") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "LiberationSerifBold";
  src: url("LiberationSerif-Bold-webfont.eot");
  src: url("LiberationSerif-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("LiberationSerif-Bold-webfont.woff") format("woff"), url("LiberationSerif-Bold-webfont.ttf") format("truetype"), url("LiberationSerif-Bold-webfont.svg#LiberationSerifBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansBold";
  src: url("OpenSans-Bold-webfont.eot");
  src: url("OpenSans-Bold-webfont.eot?#iefix") format("embedded-opentype"), url("OpenSans-Bold-webfont.woff") format("woff"), url("OpenSans-Bold-webfont.ttf") format("truetype"), url("OpenSans-Bold-webfont.svg#OpenSansBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansCondensedLight";
  src: url("OpenSans-CondLight-webfont.eot");
  src: url("OpenSans-CondLight-webfont.eot?#iefix") format("embedded-opentype"), url("OpenSans-CondLight-webfont.woff") format("woff"), url("OpenSans-CondLight-webfont.ttf") format("truetype"), url("OpenSans-CondLight-webfont.svg#OpenSansCondensedLight") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansCondensedBold";
  src: url("OpenSans-CondBold-webfont.eot");
  src: url("OpenSans-CondBold-webfont.eot?#iefix") format("embedded-opentype"), url("OpenSans-CondBold-webfont.woff") format("woff"), url("OpenSans-CondBold-webfont.ttf") format("truetype"), url("OpenSans-CondBold-webfont.svg#OpenSansCondensedBold") format("svg");
  font-weight: normal;
  font-style: normal;
}
@font-face {
  font-family: "OpenSansRegular";
  src: url("OpenSans-Regular-webfont.eot");
  src: url("OpenSans-Regular-webfont.eot?#iefix") format("embedded-opentype"), url("OpenSans-Regular-webfont.woff") format("woff"), url("OpenSans-Regular-webfont.ttf") format("truetype"), url("OpenSans-Regular-webfont.svg#OpenSansRegular") format("svg");
  font-weight: normal;
  font-style: normal;
}
/* @override http://localhost/GLDF/test/css/grid.css */
section:before, .section:after {
  display: table;
  content: "";
}

section:after {
  clear: both;
}

[class*=col], .fixe {
  float: left;
  margin-left: 20px;
}

article[class*=col], .col3_nav, .loge .col12.main {
  margin-left: 0;
}

.col12.accueil {
  width: 95%;
  margin-right: 4%;
}

.col12.edit {
  width: 920px;
}

.col1 {
  width: 60px;
}

.col2 {
  width: 140px;
}

.col3 {
  width: 220px;
}

.col3_nav {
  width: 300px;
}

.col4, .fixe {
  width: 300px;
}

.col5 {
  width: 380px;
}

.col6 {
  width: 460px;
}

.col7 {
  width: 540px;
}

.col8 {
  width: 620px;
}

.col9 {
  width: 700px;
}

.col10 {
  width: 780px;
}

.col11 {
  width: 860px;
}

.col12 {
  width: 940px;
}

.col13 {
  width: 1020px;
}

.col14 {
  width: 1100px;
}

.col15 {
  width: 1180px;
}

.col16 {
  width: 1260px;
}

.offset1 {
  margin-left: 100px;
}

.offset2 {
  margin-left: 180px;
}

.offset3 {
  margin-left: 260px;
}

.offset4 {
  margin-left: 340px;
}

.offset5 {
  margin-left: 420px;
}

.offset6 {
  margin-left: 500px;
}

.offset7 {
  margin-left: 580px;
}

.offset8 {
  margin-left: 660px;
}

.offset9 {
  margin-left: 740px;
}

.offset10 {
  margin-left: 820px;
}

.offset11 {
  margin-left: 900px;
}

.container {
  width: 1260px;
  margin-left: auto;
  margin-right: auto;
  *zoom: 1;
}

.container:before, .container:after {
  display: table;
  content: "";
}

.container:after {
  clear: both;
}

/* @override http://localhost/GLDF/test/css/menu.css */
nav {
  margin-bottom: 10px;
}

ul.menu a {
  display: block;
  text-decoration: none;
}

ul.menu li {
  margin-top: 1px;
}

ul.menu li a {
  display: block;
  background: #999299;
  color: #fff;
  padding: 0.2em 0.5em;
}

ul.menu ul li a {
  background: #fff;
  color: #999299;
  padding: 0.2em 0.5em;
}

ul.menu li.menu_2 a:hover, ul.menu li.menu_2 a:focus, ul.menu li.menu_2 a:active, ul.menu li.menu_1 a:hover, ul.menu li.menu_1 a:focus, ul.menu li.menu_1 a:active {
  background: #73a4af;
  color: #fff;
}

ul.menu li.menu_3 a:hover, ul.menu li.menu_3 a:focus, ul.menu li.menu_2 a:active {
  background: #ff9b18;
  color: #fff;
}

ul.menu li ul li a {
  border-bottom: 1px solid #999299;
  padding: 0.5em;
  border-left: 0.5em solid #fff;
}

ul.menu li.menu_2 ul li a, ul.menu ul.menu li ul li a {
  background: #fff;
  color: #73a4af;
  font: caption;
}

ul.menu li.menu_3 ul li a {
  background: #fff;
  color: #ff9b18;
  font: caption;
}

ul.menu li.menu_2 ul li a:hover, ul.menu li.menu_2 ul li a:focus, ul.menu li.menu_2 ul li a.active {
  background: #fff;
  border-bottom: 1px solid #73a4af;
  color: #73a4af;
}

ul.menu li.menu_3 ul li a:hover, ul.menu li.menu_3 ul li a:focus, ul.menu li.menu_3 ul li a.active {
  background: #fff;
  border-bottom: 1px solid #ff9b18;
  color: #ff9b18;
}

ul.menu li.menu_3 ul li a:hover, ul.menu li.menu_3 ul li a:focus, ul.menu li.menu_2 ul li a.active, ul.menu li.menu_2 ul li a:hover, ul.menu li.menu_2 ul li a:focus, ul.menu li.menu_2 ul li a.activeul.menu li.menu_2 ul li a:hover, ul.menu li.menu_2 ul li a:focus, ul.menu li.menu_2 ul li a.active {
  border-left: 0.5em solid;
  padding-left: 0.5em;
}

ul.menu ul.menu {
  border-left: 5px #686369 solid;
}

ul.menu li.menu_2 a.active {
  background: #73a4af;
}

ul.menu li.menu_3 a.active {
  background: #ff9b18;
}

ul.menu ul li.menu_2 a.active {
  color: #73a4af;
  background: #fff;
}

/*MENU HORIZONTAL LOGES*/
.loge .main_nav ul li {
  display: inline-block;
}

.lt-ie8 .loge .main_nav ul li {
  display: inline;
  margin-right: 5px;
}

/*MENUS BOITES */
.portlet-content dl {
  padding: 0.8em;
  font-family: "OpenSansRegular", sans-serif;
  font-size: 0.85em;
}

ul.widget_menu {
  font: caption;
  color: #f5f7f5;
  text-transform: uppercase;
  background: transparent;
}

.widget_menu li {
  padding: 0.5em 1em;
  border-bottom: 1px solid #f5f7f5;
}

/* UI Button */
a.btn, button.btn {
  display: inline-table;
  vertical-align: bottom;
  margin: 1em 0.5em 0.2em 0.5em;
  z-index: 1;
  overflow: visible;
  padding: 0.35em 1em;
  font-size: 14px;
  line-height: 16px;
  border: 1px solid #AAA;
  text-decoration: none;
  text-align: left;
  font-family: "OpenSansCondensedBold", sans-serif;
  white-space: nowrap;
  cursor: pointer;
  outline: none;
  color: #444;
  text-shadow: white 0 1px 2px;
  background: #e5e5e5;
  background: -moz-linear-gradient(top, #e5e5e5 0%, #f4f4f4 49%, #e5e5e5 50%, #f4f4f4 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e5e5e5), color-stop(49%, #f4f4f4), color-stop(50%, #e5e5e5), color-stop(100%, #f4f4f4));
  background: -webkit-linear-gradient(top, #e5e5e5 0%, #f4f4f4 49%, #e5e5e5 50%, #f4f4f4 100%);
  background: -o-linear-gradient(top, #e5e5e5 0%, #f4f4f4 49%, #e5e5e5 50%, #f4f4f4 100%);
  background: -ms-linear-gradient(top, #e5e5e5 0%, #f4f4f4 49%, #e5e5e5 50%, #f4f4f4 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e5e5e5', endColorstr='#f4f4f4',GradientType=0 );
  background: linear-gradient(top, #e5e5e5 0%, #f4f4f4 49%, #e5e5e5 50%, #f4f4f4 100%);
  transition: 0.3s ease-in-out;
  -webkit-transition: 0.3s ease-in-out;
  -moz-transition: 0.3s ease-in-out;
  -webkit-box-shadow: 0 1px 4px #ddd, inset 0 1px 0 #fff;
  -moz-box-shadow: 0 1px 4px #ddd, inset 0 1px 0 #fff;
  box-shadow: 0 1px 4px #ddd, inset 0 1px 0 #fff;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.dingbat {
  font: normal 40px/20px "Pictos2";
  vertical-align: bottom;
}

a.btn:hover, button.btn:hover {
  -webkit-box-shadow: 0 1px 4px #aaa, inset 0 1px 0 white;
  -moz-box-shadow: 0 1px 4px #aaa, inset 0 1px 0 white;
  box-shadow: 0 1px 4px #aaa, inset 0 1px 0 white;
  -webkit-transition-duration: 200ms, 200ms, 200ms;
  background: #e0e0e0;
  background: -moz-linear-gradient(top, #e0e0e0 0%, #e8e8e8 49%, #e0e0e0 50%, #e8e8e8 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0e0e0), color-stop(49%, #e8e8e8), color-stop(50%, #e0e0e0), color-stop(100%, #e8e8e8));
  background: -webkit-linear-gradient(top, #e0e0e0 0%, #e8e8e8 49%, #e0e0e0 50%, #e8e8e8 100%);
  background: -o-linear-gradient(top, #e0e0e0 0%, #e8e8e8 49%, #e0e0e0 50%, #e8e8e8 100%);
  background: -ms-linear-gradient(top, #e0e0e0 0%, #e8e8e8 49%, #e0e0e0 50%, #e8e8e8 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e0e0e0', endColorstr='#e8e8e8',GradientType=0 );
  background: linear-gradient(top, #e0e0e0 0%, #e8e8e8 49%, #e0e0e0 50%, #e8e8e8 100%);
  border: 1px #aaa solid;
  color: #1c1a1a !important;
}

a.btn:focus, a.btn:active, button.btn:focus {
  background-color: #ededed;
  background: -moz-linear-gradient(top, #ededed 0%, #ededed 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #ededed), color-stop(100%, #ededed));
  background: -webkit-linear-gradient(top, #ededed 0%, #ededed 100%);
  background: -o-linear-gradient(top, #ededed 0%, #ededed 100%);
  background: -ms-linear-gradient(top, #ededed 0%, #ededed 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ededed', endColorstr='#ededed',GradientType=0 );
  background: linear-gradient(top, #ededed 0%, #ededed 100%);
  -webkit-box-shadow: 0px 0px 0px #aaa, inset 0 5px 10px #d9d9d9;
  -moz-box-shadow: 0px 0px 0px #aaa, inset 0 5px 10px #d9d9d9;
  box-shadow: 0px 0px 0px #aaa, inset 0 5px 10px #d9d9d9;
}

.loge a.btn.down {
  background: url(img/ml_down.png) no-repeat 10px 2px #f1f0f0;
  padding-left: 45px;
  opacity: 0.95;
}

.gldf a.btn.down {
  background: #d4e3e7 url(img/gl_down.png) no-repeat 10px 2px;
  padding-left: 45px;
}

.loge a.btn.conseil, .gldf a.btn.conseil {
  background: url(img/aide-conseil.png) no-repeat 10px 2px #f1f0f0;
  padding-left: 45px;
  opacity: 0.95;
}

a.btn.eve {
  display: inline-block;
  vertical-align: bottom;
  margin-top: 0;
}

a {
  color: #414050;
  text-decoration: none;
}

a:hover, a:focus {
  color: #64646e;
}

a:focus {
  outline: thin dotted;
}

a:hover, a:active {
  outline: 0;
}

p {
  padding-bottom: 0.5em;
}

abbr[title] {
  border-bottom: 1px dotted;
}

b, strong {
  font-weight: bold;
}

blockquote {
  margin: 1em 40px;
}

dfn {
  font-style: italic;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

ins {
  background: #fffdf2;
  color: #000;
  text-decoration: none;
}

mark {
  background: #fff5eb;
  color: #000;
  font-style: italic;
  font-weight: bold;
}

pre, code, kbd, samp {
  font-family: monospace, serif;
  _font-family: "courier new", monospace;
  font-size: 1em;
}

pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word;
}

q {
  quotes: none;
}

q:before, q:after {
  content: "";
  content: none;
}

small, .small {
  font-size: 90%;
  font-weight: normal;
}

sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline;
}

sup {
  top: -0.5em;
}

sub {
  bottom: -0.25em;
}

ul {
  margin: 0;
  padding: 0 0 0 10px;
  list-style-type: none;
}

ul.puces, ul.puces ul {
  list-style-type: disc;
}

dt {
  color: #000;
  font: 14px/18px "OpenSansCondensedBold", Helvetica, sans-serif;
}

ol {
  padding-top: 5px;
}

dd {
  margin: 0 0 0.5em 2em;
  padding-bottom: 0.5em;
}

nav ul, nav ol {
  list-style: none;
  list-style-image: none;
  margin: 0;
  padding: 0;
}

img {
  border: 0;
  -ms-interpolation-mode: bicubic;
  vertical-align: middle;
  max-width: 100%;
}

svg:not(:root) {
  overflow: hidden;
}

figure {
  margin: 0;
}

form {
  margin: 0;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

label {
  cursor: pointer;
}

legend {
  border: 0;
  *margin-left: -7px;
  padding: 0;
  white-space: normal;
}

button, input, select, textarea {
  margin: 0;
  vertical-align: baseline;
  *vertical-align: middle;
}

button, input {
  line-height: normal;
}

button, input[type=button], input[type=reset], input[type=submit] {
  cursor: pointer;
  -webkit-appearance: button;
  *overflow: visible;
}

button[disabled], input[disabled] {
  cursor: default;
}

input[type=checkbox], input[type=radio] {
  box-sizing: border-box;
  padding: 0;
  *width: 13px;
  *height: 13px;
}

input.search, .search_doc input {
  -webkit-appearance: textfield;
  -moz-box-sizing: content-box;
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
}

input.search::-webkit-search-decoration, input.search::-webkit-search-cancel-button, .search_doc input::-webkit-search-decoration, .search_doc input::-webkit-search-cancel-button {
  -webkit-appearance: none;
}

button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0;
}

textarea {
  overflow: auto;
  vertical-align: top;
  resize: vertical;
}

input:invalid, textarea:invalid {
  background-color: #e62c00;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

td {
  vertical-align: top;
}

/* =============================================================================
   Display general styles
   ========================================================================== */
.ir {
  display: block;
  border: 0;
  text-indent: -999em;
  overflow: hidden;
  background-color: transparent;
  background-repeat: no-repeat;
  text-align: left;
  direction: ltr;
  *line-height: 0;
}

.ir br {
  display: none;
}

.hidden {
  display: none !important;
  visibility: hidden;
}

.visible {
  display: block;
}

.visuallyhidden {
  border: 0;
  clip: rect(0 0 0 0);
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}

.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus {
  clip: auto;
  height: auto;
  margin: 0;
  overflow: visible;
  position: static;
  width: auto;
}

.invisible {
  visibility: hidden;
}

.clearfix:before, .clearfix:after {
  content: "";
  display: table;
}

.clearfix:after {
  clear: both;
}

.clearfix {
  *zoom: 1;
}

.fleft {
  float: left;
}

.fright {
  float: right;
}

.fright {
  padding: 0 0 0.3em 0.5em;
}

.fleft {
  padding: 0 0.5em 0.3em 0;
}

h1 {
  font: normal 16px "Lucida Grande", Lucida, Verdana, sans-serif;
  text-transform: uppercase;
  padding: 0.4em;
}

.red {
  color: #9b0a0a;
}

.unpublished {
  background: linear-gradient(45deg, #ccc 12.5%, rgba(169, 169, 169, 0) 12.5%, rgba(169, 169, 169, 0) 37.5%, #ccc 37.5%, #ccc 62.5%, rgba(169, 169, 169, 0) 62.5%, rgba(169, 169, 169, 0) 87.5%, #ccc 87.5%);
  background-size: 100px 100px;
  background-position: 50px 50px;
}

/* =============================================================================
   Print Styles
   ========================================================================== */
@media print {
  * {
    background: transparent !important;
    color: black !important;
    box-shadow: none !important;
    text-shadow: none !important;
    filter: none !important;
    -ms-filter: none !important;
  } /* Black prints faster: h5bp.com/s */
  a, a:visited {
    text-decoration: underline;
  }
  a[href]:after {
    content: " (" attr(href) ")";
  }
  abbr[title]:after {
    content: " (" attr(title) ")";
  }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after {
    content: "";
  } /* Don't show links for images, or javascript/internal links */
  pre, blockquote {
    border: 1px solid #999;
    page-break-inside: avoid;
  }
  thead {
    display: table-header-group;
  } /* h5bp.com/t */
  tr, img {
    page-break-inside: avoid;
  }
  img {
    max-width: 100% !important;
  }
  @page {
    margin: 0.5cm;
  }
  p, h2, h3 {
    orphans: 3;
    widows: 3;
  }
  h2, h3 {
    page-break-after: avoid;
  }
}
/* =============================================================================
   GLDF Styles
   ========================================================================== */
/* Font & traitement des textes*/
body {
  font: 16px/21px "LiberationSerifRegular", serif;
  width: 100%;
}

form {
  font-family: "Lucida Grande", Lucida, Verdana, sans-serif;
}

body.gldf {
  background: url("img/degrade.png") repeat-y center top;
}

.gldf .container {
  background: #fff;
}

.gldf section > header > h1, .col3_nav nav, .titre_tag, .list .ct_gldf h2 {
  font: normal 18px/24px "OpenSansCondensedBold", Helvetica, sans-serif;
  color: #f5f7f5;
  text-transform: uppercase;
  text-shadow: 1px 1px 1px rgba(3, 13, 7, 0.37);
}

.col3_nav ul.acitem {
  text-shadow: 0 0 0;
}

.ident {
  font: 16px/21px "OpenSansBold", sans-serif;
  text-shadow: 1px 0 1px rgba(255, 255, 255, 0.78);
  text-transform: uppercase;
}

.gldf h1, .loges h1, .list .ct_gldf h2 {
  padding: 0.2em 0.5em;
  margin: 1px 0 5px 0;
}

.gldf h1, .loges h1 {
  text-transform: none;
}

h2 {
  font: 16px/21px "OpenSansCondensedBold", Helvetica, sans-serif;
  text-transform: uppercase;
}

article h2 {
  font: bold 14px/20px Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
}

.gldf article h1 {
  font: bold 14px/20px Georgia, "Times New Roman", Times, serif;
  text-transform: uppercase;
  padding: 0.4em;
}

.titre {
  font: normal 56px/60px Georgia, "Times New Roman", Times, serif;
  display: block;
  margin-top: 15px;
  position: relative;
  z-index: 100;
}

.baseline {
  font: normal 22px/28px Georgia, "Times New Roman", Times, serif;
  line-height: 1.2em;
  position: relative;
  top: 0em;
  left: 25%;
}

.gldf .baseline {
  color: #fff;
}

.index article div p:first-child:first-letter, .index article div img + p:first-letter {
  margin: 5px 8px -3px 0;
  float: left;
  font-size: 46px;
  text-shadow: 1px 1px 2px #000;
  line-height: 0.8em;
}

.view article div p.date:first-child:first-letter {
  margin: 0;
  float: none;
  font-size: inherit;
  text-shadow: none;
  line-height: inherit;
}

.une {
  padding: 0.5em;
}

#search_loge input.search_loge {
  font: 18px/24px Georgia, "Times New Roman", Times, serif;
  padding: 10px;
  background: #fff;
}

.lt-ie10 #search_loge input.search_loge, .lt-ie9 #search_loge input.search_loge, .lt-ie8 #search_loge input.search_loge {
  background: #fff url("img/placeholder_loge.png") no-repeat 1px 1px;
}

.lt-ie10 #search_loge input.search_loge:focus, .lt-ie10 #search_loge input.search_loge:focus {
  background: #fff;
  background-image: none;
}

.lt-ie8 #search_loge legend {
  display: none;
}

#search_loge input[type=submit] {
  font-size: 18px/24px;
  padding: 14px 10px 12px;
}

ul.tag_item li a {
  color: #fff;
}

ul.tag_item li a:hover, ul.tag_item li a:focus {
  color: #5d545d;
}

.chapo {
  font: Normal 18px/1.4em Georgia, "Times New Roman", Times, serif;
  padding: 0.5em 0;
}

section a {
  text-decoration: underline;
}

/* Block */
h2 {
  padding: 0.4em;
  margin: 10px 0;
}

.container > header {
  width: 100%;
  margin: 10px 0 5px 0;
  background-color: transparent;
}

.gldf .container > header {
  height: 130px;
  background: url("img/livre.png") no-repeat 700px 43px, url("img/back_header.png") no-repeat left bottom;
  background-size: 99px 87px, 1260px 47px;
}

.container > header h1 {
  width: 50%;
  margin-left: 2%;
  margin-top: 1em;
}

.ariane {
  text-transform: uppercase;
  font: 0.8em/30px "OpenSansCondensedBold", Helvetica, sans-serif;
  height: 30px;
  color: #5c5a5a;
  background: url("img/ariane_back.png") left top repeat-x;
  margin-bottom: 5px;
  border-right: 1px solid #cacaca;
  border-left: 1px solid #cacaca;
}

.ariane > span {
  padding-left: 10px;
}

.ariane a {
  padding: 0 20px 0 10px;
  color: #999299;
  text-decoration: none;
  display: inline-block;
  height: 30px;
  background: transparent url("img/ariane_fle.png") no-repeat right top;
}

.ariane a:focus, .ariane a:hover {
  text-decoration: underline;
}

.date {
  text-align: right;
  font-size: 0.9em;
  line-height: 1em;
  margin-top: 0.5em;
}

.event .main .date {
  color: #000;
  line-height: 45px;
  text-align: left;
  font-weight: bold;
  font-size: 1em;
}

.event .main .date > span {
  background: url("img/calendrier.png") no-repeat 6px top;
  display: inline-block;
  width: 45px;
  height: 45px;
  text-align: center;
}

.container {
  padding: 0 10px;
}

.logo {
  margin: 0 10px;
  position: relative;
  z-index: 10;
}

.main {
  float: left;
}

section {
  padding-bottom: 20px;
  border-bottom: 1px solid #ccc;
  margin-bottom: 10px;
}

.col4 > section {
  padding-bottom: 0;
  margin: 0;
}

article h2, .ct_gldf article h1 {
  margin: 0 0 10px 0;
}

.ident {
  display: inline-block;
  padding: 0 0.6em 0 0;
}

article, .list .ct_gldf article {
  margin: 10px 20px 0 0;
}

.view .ct_gldf article {
  margin: 1px 20px 0 0;
}

article.first, article.last {
  margin-right: 0;
}

.search {
  margin: 5px 0;
}

.search_doc label {
  display: none;
  font-size: 10px;
}

.col3_nav .tag {
  margin-top: 10px;
}

.titre_tag {
  padding: 0.2em 10px;
}

.col3_nav .portlet-content li {
  padding: 0.5em 0.5em 0.5em 0.5em;
  border-bottom: 1px solid #fff;
}

.box .portlet-content {
  background-color: rgba(98, 90, 90, 0.26);
}

.col3_nav .portlet-content li a:hover, .col3_nav .portlet-content li a:focus {
  color: #fff;
}

.col3_nav .portlet-content p {
  padding: 0.5em 0.5em 0.2em 0.5em;
}

.footer_menu.gldf {
  background: #999299;
}

.footer_menu ul {
  width: 31%;
  display: inline-block;
  vertical-align: top;
  color: #fff;
  padding: 0.8em;
}

.footer_menu.gldf ul li:first-child {
  font: normal 14px/20px "OpenSansCondensedBold", Helvetica, sans-serif;
  text-transform: uppercase;
}

.footer_menu ul li a {
  color: #ececec;
  font-variant: small-caps;
  font-size: 1.2em;
}

.footer_menu ul li a:hover, .footer_menu ul li a:focus {
  text-decoration: underline;
  cursor: pointer;
}

.doc_pdf {
  display: inline-block;
  padding-bottom: 0;
}
.doc_pdf div {
  width: 100px !important;
  margin: 0 auto;
}
.doc_pdf img {
  -moz-box-shadow: 1px 1px 6px #666;
  -webkit-box-shadow: 1px 1px 6px #666;
  box-shadow: 1px 1px 6px #666;
  margin-bottom: 1em;
}

/*Bayard*/
div.fiche {
  display: inline-block;
  margin-bottom: 1em;
  vertical-align: top;
  width: 6em;
  max-width: 6em;
  text-align: center;
  padding-top: 0.2em;
  margin-right: 0.2em;
  -moz-box-shadow: 0 0 2px #c8c8c1;
  -webkit-box-shadow: 0 0 2px #c8c8c1;
  box-shadow: 0 0 2px #c8c8c1;
  background-color: #f7f7f7;
  height: 12em;
  max-height: 12em;
  overflow: hidden;
}

div.fiche p {
  padding: 0.3em;
  word-wrap: break-word;
  text-align: justify;
  text-align: center;
}

div.fiche img {
  -moz-box-shadow: 2px 1px 2px rgba(78, 78, 75, 0.53);
  -webkit-box-shadow: 2px 1px 2px rgba(78, 78, 75, 0.53);
  box-shadow: 2px 1px 2px rgba(78, 78, 75, 0.53);
}

/* ADMIN */
.tools {
  position: relative;
  top: -150px;
  margin-left: 80%;
  width: 20%;
  font: normal 1em/1.5em Helvetica, sans-serif;
  height: 130px;
  margin-bottom: -130px;
}

.gldf .tools {
  position: relative;
  height: 80px;
  top: -140px;
  margin-left: 80%;
  margin-bottom: -80px;
}

.cool_access {
  background: #fff;
  font: normal 0.9em/1em Helvetica, sans-serif;
  text-align: center;
  padding-top: 2px;
}

.cool_access a {
  color: #ebebea;
}

.cool_access a:hover, .cool_access a:focus {
  color: #999299;
}

.tools, .tools a {
  color: #666;
}

.tools a:hover, .tools a:focus, .tools a.active {
  color: black;
}

.tools ul {
  position: absolute;
  bottom: 0;
  text-align: center;
  width: 90%;
  padding-right: 2%;
  text-transform: uppercase;
}

.tools ul li {
  margin: 5px 0;
  background: #ececec;
  font-size: 0.9em;
  letter-spacing: 0;
}

.tools ul li.l50 {
  width: 47%;
  margin: 1% 1%;
  display: inline-block;
}

.tools ul li:first-child {
  background: #d4e3e7;
}

/*LIST*/
.list article {
  border-bottom: 1px solid #ccc;
  padding-bottom: 20px;
}

.list section {
  border: none;
}

ul.tag_item {
  list-style-type: none;
  clear: both;
  padding-top: 0.2em;
}

ul.tag_item li {
  float: right;
  margin: 0 0 5px 5px;
  background: #b5b0b5;
  padding: 0 5px;
  font-family: sans-serif;
  font-size: 12px;
  color: #fff;
  border: 1px solid #c2bdc2;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

/* Forms */
div.required label.control-label:after {
  content: " *";
  color: red;
}

.search {
  width: 100%;
}

#search_loge p {
  width: 60%;
}

input.search_loge {
  width: 80%;
  margin: 1% 1% 0;
  color: #999299;
}

#search_loge input[type=submit], .search_doc input {
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
}

#search_loge label {
  display: block;
  width: 38%;
  line-height: 1.4em;
  margin-top: 0.8%;
  padding-right: 2%;
}

#search_loge legend {
  display: none;
}

.search_doc {
  margin: 0.5em 0;
  height: 2em;
}

.search_doc input {
  width: 10%;
  float: right;
  font-size: 1em;
  background: #999299;
  color: #FFF;
  border: 2px solid #999299;
  padding: 3px;
  font-size: 0.9em;
}

#search_doc input[name=q] {
  padding: 4px 3px;
  width: 79%;
  float: left;
  background: #fff;
  color: #999299;
  border: 1px solid #999299;
}

#search_doc button[type=submit] {
  border: 1px solid #999299;
  height: 32px;
  width: 32px;
  background-color: white;
  margin: 0.2em;
  margin-top: 6px;
}

#search_doc button[type=submit]:hover {
  background-color: #999299;
  color: white;
}

p.advanced_search {
  border: 1px solid #ccc;
  font-family: Lucida, Verdana, sans-serif;
  color: #999299;
  margin: 10px 0;
  font-size: 0.7em;
  padding: 3px 0;
  width: 100%;
  background: #f5f5f5;
  width: 99%;
}

.form {
  padding: 1em;
}

#contact-form .row {
  margin: 1.5em 0;
}

#contact-form input, #contact-form textarea, #contact-form label {
  width: 20em;
  font-size: 1em;
  display: block;
}

#contact-form textarea {
  min-height: 5em;
  height: 5em;
}

#contact-form input[type=submit] {
  width: 8em;
}

.errorMessage, .errorMsg, .help-block, #edituser-form h3 {
  font-size: 0.9em;
  color: #9b0a0a;
}

.errorSummary {
  text-align: center;
  padding: 1em;
  border: 1px solid #cecece;
  opacity: 1;
  background-color: rgba(206, 206, 206, 0.4);
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
}

.row.buttons input[type=submit] {
  font-size: 1.2em !important;
}

.create_form > #contact-form .row {
  margin-top: 0;
}

#contact-form .create label {
  font: 16px/21px "OpenSansCondensedBold", Helvetica, sans-serif;
  text-transform: uppercase;
  padding-bottom: 0.5em;
}

.create p {
  font-size: 0.9em;
}

.create select, #edituser-form select {
  font-size: 1.1em;
}

#edituser-form ul {
  margin: 1em;
}

#edituser-form dt {
  margin-top: 0.5em;
}

.grid-view table.items th {
  color: white;
  background-image: none !important;
  background-color: #73a4af !important;
  text-align: center;
}

.grid-view table.items tr.odd {
  background: #d4e3e7 !important;
}

/* Color */
.ct_gldf h1 {
  background: #73a4af;
}

.ct_gldf .ident, .ct_gldf .dingbat {
  color: #73a4af;
}

.ct_gldf h2, .gldf article h1 {
  background: #d4e3e7;
}

.list .ct_gldf h2 {
  background: #73a4af;
}

.credits h2 {
  background: none;
}

.gldf .ct_loge h1 {
  background: #ff9b18;
}

.gldf .ct_loge .ident {
  color: #ff9b18;
}

.gldf .ct_loge h2 {
  background: #ffe2bf;
}

.gldf .ct_congres h1 {
  background: #99388f;
}

.gldf .ct_congres .ident {
  color: #99388f;
}

.gldf .ct_congres h2 {
  background: #e2c5dd;
}

.gldf .ct_sites h1 {
  background: #b26908;
}

.gldf .ct_sites .ident {
  color: #b26908;
}

.gldf .ct_sites h2 {
  background: #ffcc8d;
}

.search {
  background: #999299;
  color: #000;
}

.titre_tag {
  background: #5d545d;
  color: #fff;
}

img, object {
  max-width: 100%;
}

#search_loge button[type=submit] {
  background: #000;
  color: #fff;
  border: 1px solid #000;
}

.index article.col8 {
  background: #ececec;
}

.date {
  color: #999299;
}

.blanc {
  color: #fff;
}

.localis a {
  font-weight: bold;
}

.localis a.btn {
  font-weight: normal;
}

.credits a:hover, .credits a:focus {
  color: #999299;
}

.localis a:hover, .localis a:focus {
  color: #000;
  text-shadow: 1px 1px 1px rgba(3, 13, 7, 0.37);
}

/*pager*/
.pager {
  float: right;
}

ul.pagination {
  font-size: 11px;
  line-height: 100%;
  display: inline;
}

ul.pagination li {
  display: inline;
}

ul.pagination a:link, ul.pagination a:visited {
  border: solid 1px #ccc;
  font-weight: bold;
  color: #666;
  padding: 1px 6px;
  text-decoration: none;
}

ul.pagination .page a {
  font-weight: normal;
}

ul.pagination a:hover, ul.pagination a:focus {
  border: solid 1px #CCC;
}

ul.pagination .selected a, ul.pagination .active a {
  background: #666;
  color: #fff;
  font-weight: bold;
}

ul.pagination .hidden a {
  border: solid 1px #dedede;
  color: #888;
}

.gldf .ui-tooltip {
  font-size: 12px;
}

/**
 * Hide first and last buttons by default.
 */
ul.pagination .first, ul.pagination .last {
  display: none;
}

/**/
/* Mode Edition */
h1.editInPlace-active button, h2.editInPlace-active button, h3.editInPlace-active button {
  font: normal 14px/16px "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  margin-left: 5px;
}

.editInPlace-active button {
  margin-left: 5px;
}

#tag-options ul {
  width: 17em;
  padding: 0.5em;
  background: #fff;
  border: 1px solid #a19f9f;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 3px;
  font-family: Helvetica, Arial, Geneva, sans-serif;
}

#tag-options ul li {
  padding: 0.1em 0.5em;
  background-color: rgba(239, 239, 239, 0.82);
}

.modif {
  font: bold 1em/1.5em "Helvetica Neue", Arial, Helvetica, Geneva, sans-serif;
  color: #201616;
  margin-top: 1em;
}

.event .main .date.modif {
  background: none;
  padding: 5px;
  line-height: 15px;
  text-align: left;
  font-weight: bold;
  color: #201616;
}

.inplace_form textarea {
  width: 50%;
  font-size: 1em;
}

section#w2 .portlet-content {
  padding: 1%;
}

.portlet-content ul:after, .fixe:after {
  content: "";
  display: table;
  clear: both;
}

.portlet-content ul {
  padding: 0;
  margin: 0;
}

.logo_art {
  float: right;
  padding: 0 0 1em 1em;
}

.fixe {
  position: fixed;
  margin-left: 960px;
  z-index: 1000;
  box-shadow: 0 0 5px rgba(125, 122, 122, 0.95);
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  opacity: 0.97;
  background-color: #efefef;
}

.fixeA {
  position: fixed;
  z-index: 1000;
  box-shadow: 0 0 5px rgba(125, 122, 122, 0.95);
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
  opacity: 0.96;
  background-color: #fff;
  width: 760px;
}

.w2.admin_bloc ul {
  margin: 0;
  padding: 0;
}

li.admin_turn {
  padding-right: 2px;
}

li.admin_turn a span {
  background: transparent url("img/admin_off.png") left top no-repeat;
  width: 40px;
  height: 16px;
  display: block;
  float: right;
  padding-right: 1%;
  margin-top: 3px;
}

li.admin_turn a.active span {
  background: transparent url("img/admin_on.png") left top no-repeat;
}

.w1 ul li {
  display: inline-block;
}

.w1 ul li a {
  display: block;
  font: 16px/21px "OpenSansCondensedBold", helvetica, sans-serif;
  text-transform: uppercase;
  color: #666;
  padding: 0.4em;
}

.w1 ul li a:hover, .w1 ul li a.active, .w1 ul li a:focus {
  color: #fff;
  background-color: rgba(98, 90, 90, 0.9);
}

.w2 ul li {
  display: block;
  width: 48%;
  float: left;
  margin: 1%;
  padding: 0;
  text-align: center;
  background-color: #7c747b;
  -webkit-border-radius: 0 0 3px 3px;
  -moz-border-radius: 0 0 3px 3px;
  border-radius: 0 0 3px 3px;
}

#pr-content img {
  padding: 0 1em 1em 1em;
  display: block;
  z-index: 2000;
}

.w2 img + a {
  color: #fff;
  font: normal 0.9em/1.2em Arial, Helvetica, Geneva, sans-serif;
}

.w2 img + a:active, .w2 img + a:hover, .w2 img + a:focus {
  color: #930b0b;
}

.w1 h2, .list .w1 h2 {
  color: #fff;
  background-color: rgba(93, 83, 92, 0.75);
  display: block;
  padding: 0.4em;
  float: left;
  margin: 0;
  font-family: "OpenSansCondensedBold", Helvetica, sans-serif;
}

.w2 h2, .list .w2 h2 {
  color: #fff;
  background-color: rgba(93, 83, 92, 0.75);
  margin: 0;
  padding-top: 1%;
  padding-bottom: 1%;
}

section.w1, section.w2 {
  background-color: rgba(98, 90, 90, 0.26);
  margin: 5px;
  padding: 0;
}

section.w1 {
  margin-top: 0;
}

.admin_bloc ul li img + a:after {
  content: " x";
  color: #930b0b;
}

.w2.admin_bloc {
  height: 300px;
  overflow: scroll;
}

#add-image {
  color: #333;
  display: block;
  padding-left: 30px;
  margin-left: 10px;
  background: url("img/ml_down.png") no-repeat left top;
}

#add-image:focus, #add-image:hover {
  color: #666;
}

@media (max-width: 480px) {
  [class*=col] section, h1 {
    margin-left: 0;
  }
  input[class*=col], select[class*=col], textarea[class*=col], .uneditable-input, .tools {
    display: block;
    width: 100%;
    height: 28px;
    /* Make inputs at least the height of their button counterpart */
    /* Makes inputs behave like true block-level elements */
    -webkit-box-sizing: border-box;
    /* Older Webkit */
    -moz-box-sizing: border-box;
    /* Older FF */
    -ms-box-sizing: border-box;
    /* IE8 */
    box-sizing: border-box;
    /* CSS3 spec*/
  }
  /* .container>header h1 {width: 45%;max-width: 45%;} width supprime */
}
@media (max-width: 640px) {
  [class*=col], h2, .col3_nav p.advanced_search, nav {
    margin: 5px 0;
  }
  h1 {
    padding: 0 0 0 10px;
  }
  #search_loge label {
    float: none;
  }
  .container {
    width: auto;
    height: auto;
    padding: 10px;
  }
  .container > header h1 {
    width: 56%;
    max-width: 56%;
  }
  #search_loge p {
    display: block;
    float: none;
    width: 100%;
    padding-top: 0;
  }
  #search_loge input.search_loge {
    width: 70%;
    margin: 0 1%;
  }
  #search_loge label, .lt-ie8 #search_loge label {
    display: block;
    float: none;
    width: 90%;
    margin: 0.5% 2% 1%;
  }
  /*position menu admin correction*/
  [class*=col], .main_nav, .tools, .credits {
    float: none;
    display: block;
    width: 100%;
    clear: both;
  }
  .tools, .gldf .tools {
    position: inherit;
    margin: 0;
    margin-bottom: 0px;
    height: auto;
  }
  main section {
    padding-bottom: 5px;
  }
  .titre {
    margin-top: 17px;
    font: normal 1.8em Georgia, "Times New Roman", Times, serif;
  }
  .logo img {
    max-height: 80px;
    max-width: 80px;
  }
  .baseline {
    position: relative;
    top: 0;
    left: 0;
    font-size: 1em;
  }
  .gldf .container > header {
    height: 110px;
    max-height: 110px;
  }
  .main_nav ul {
    background: transparent !important;
  }
  .main_nav ul li {
    margin-top: 5px !important;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
  }
  #contact-form input, #contact-form textarea, #contact-form label {
    width: 100%;
    font-size: 1em;
  }
  .footer_menu ul {
    width: 80%;
    display: block;
  }
  input[type=submit] {
    -webkit-appearance: none;
  }
  .cool_access a {
    color: #999299;
  }
}
@media (min-width: 641px) and (max-width: 980px) {
  article img, .tag {
    display: block;
  }
  .container {
    width: auto;
    padding: 0 10px;
  }
  [class*=col], .main_nav, .tools, .credits {
    float: left;
    display: block;
    width: 100%;
  }
  .tools, .gldf .tools {
    position: inherit;
    margin: 0;
    margin-bottom: 0px;
    height: auto;
  }
  [class*=col] section, h1 {
    margin-left: 0px;
    *zoom: 1;
  }
  #search_loge p, .tools {
    display: block;
    float: none;
    width: 100% !important;
  }
  #search_loge input.search_loge {
    width: 85%;
    margin: 0 2% 0;
  }
  #search_loge label, .lt-ie8 #search_loge label {
    display: block;
    float: none;
    width: 90%;
    margin: 0.5% 2% 1%;
  }
  .gldf .container > header {
    height: 130px;
    background: url("img/livre.png") no-repeat 600px 43px, url("img/back_header.png") no-repeat left bottom;
    background-size: 99px 87px, 1260px 47px;
  }
  .footer_menu ul {
    width: 28%;
  }
  /*une marge pour la colonne de contenu*/
  .col12, .col8.main {
    width: 73%;
    margin-left: 2%;
  }
  .loge .col12.main {
    width: 73%;
    margin-right: 2%;
  }
  .fixe {
    margin-left: 73%;
  }
  .col3_nav, .loge .col4, .fixe {
    width: 25%;
    margin: 0 0 20px 0;
  }
  .gldf.list .col4 {
    margin: 20px 0;
    width: 100%;
  }
  .loge article.col12 {
    width: 100%;
  }
  .titre {
    margin-top: 34px;
    font: normal 2em Georgia, "Times New Roman", Times, serif;
  }
  .logo {
    max-width: 100px;
  }
  input[type=submit] {
    -webkit-appearance: none;
  }
  .cool_access a {
    color: #999299;
  }
}
@media (max-width: 980px) {
  .ariane {
    display: none;
  }
  input[type=search] {
    -webkit-appearance: none;
  }
  section {
    padding-bottom: 0 !important;
  }
  .back {
    margin-top: 0;
  }
  .tools {
    position: static;
    top: 0;
    margin-left: 0;
    width: 100%;
    float: none;
    height: auto;
  }
  .tools a {
    color: #6a6767;
  }
  .tools a:hover, .tools a:focus, .tools a.active {
    color: black;
  }
  .tools ul {
    position: inherit;
    bottom: 0;
    text-align: center;
    width: 100%;
    padding: 0;
    text-transform: uppercase;
    margin: 0;
  }
  .tools li {
    margin: 5px 0;
    background: #cecece;
    font-size: 0.9em;
    letter-spacing: 0;
  }
}
@media (min-width: 981px) and (max-width: 1259px) {
  .container {
    width: 940px;
    padding: 0 10px;
    margin: 0 auto;
  }
  .col3_nav {
    width: 220px;
    margin: 0 0 20px 0;
  }
  .col12 {
    width: 700px;
  }
  .col4, .fixe {
    width: 220px;
  }
  .col8 {
    width: 460px;
  }
  .fixe {
    margin-left: 720px;
  }
  .lt-ie8 .fixe {
    margin-left: -220px;
  }
  .footer_menu ul {
    width: 30%;
  }
}
@media (min-width: 1260px) {
  .container {
    width: 1260px;
  }
}
/* IE */
.lt-ie9 .gldf .container > header {
  height: 130px;
  background: url("img/back_header_ie.png") no-repeat center bottom;
}

.lt-ie9 .gldf .container > header h1 {
  margin-top: 11px;
}

.lt-ie9 .baseline {
  position: relative;
  top: 0em;
  left: 15%;
}

.lt-ie8 #search_loge input.search_loge {
  background: #fff;
  width: 80%;
  margin: 0 1%;
  font: 16px/22px Georgia, "Times New Roman", Times, serif;
  padding: 1% 0;
  background: #fff;
}

.lt-ie8 #search_loge input[type=submit] {
  font-size: 14px;
  padding: 1%;
  line-height: 18px;
}

.lt-ie8 #search_loge label {
  display: block;
  width: 38%;
  line-height: 1.4em;
  margin-top: 0;
  padding-right: 2%;
}

.lt-ie8 .w1 ul li {
  display: block;
  float: left;
}

.lt-ie9 .fixeA {
  border: 2px solid #796d6d;
  border-top: 0;
}

.lt-ie8 .fixeA {
  background-color: #d8d6d6;
}

.lt-ie8 .fixe {
  position: fixed;
  margin-left: -300px;
  z-index: 4000;
  background-color: #d8d6d6;
}

.lt-ie9 .w1 ul li a {
  display: block;
  font: 16px/21px "OpenSansCondensedBold", helvetica, sans-serif;
  text-transform: uppercase;
  color: #666;
  padding: 0.4em;
}

.lt-ie9 .w1 ul li a:hover, .w1 ul li a.active, .lt-ie9 .w1 ul li a:focus {
  color: #fff;
  background-color: #d8d6d6;
}

.lt-ie9 .w1 ul, .lt-ie9 .w1 ul li, .lt-ie9 section.w2 {
  background-color: #d8d6d6;
}

.lt-ie9 w1 ul {
  width: 740px;
}

.lt-ie9 .w1 h2, .lt-ie9 .list .w1 h2, .lt-ie9 .w2 h2 {
  background-color: #817980;
}

.lt-ie8 li.admin_turn a span {
  margin-top: -17px;
}

.lt-ie8 li.admin_turn {
  text-align: left;
  text-indent: 5px;
}

/*...*/
.ui-dialog {
  top: 0;
  left: 0;
  padding: 0.2em;
  border: 1px;
}

.ui-dialog .ui-dialog-titlebar {
  border: 1px;
  display: none;
}

.ui-dialog .ui-dialog-content {
  border: 0;
  padding: 20px;
  font-size: 18px;
  color: #CAAD75;
  background-color: #FDF8E4;
  overflow: auto;
}

.ui-dialog .ui-dialog-buttonpane {
  text-align: left;
  border-width: 1px 0 0 0;
  background-image: none;
  margin-top: 0.5em;
  padding: 0.3em 1em 0.5em 0.4em;
  background-color: #E3F1CF;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset {
  float: right;
}

.ui-dialog .ui-dialog-buttonpane button {
  margin: 0.5em 0.4em 0.5em 0;
  cursor: pointer;
}

.ui-dialog .ui-resizable-se {
  width: 12px;
  height: 12px;
  right: -5px;
  bottom: -5px;
  background-position: 16px 16px;
}

.ui-draggable-handle {
  -ms-touch-action: none;
  touch-action: none;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .yescls {
  font-size: 15px;
  color: #FFFFFF;
  width: 150px;
  background: #90C93E;
}

.ui-dialog .ui-dialog-buttonpane .ui-dialog-buttonset .cancelcls {
  font-size: 15px;
  color: #FFFFFF;
  width: 150px;
  background: #F86379;
}
